Index: mythvideo_nb.ts
===================================================================
--- mythvideo_nb.ts	(revisjon 10761)
+++ mythvideo_nb.ts	(arbeidskopi)
@@ -1,724 +1,725 @@
-<!DOCTYPE TS><TS>
-<context>
+<!DOCTYPE TS>
+<TS>
+  <context>
     <name>EditMetadataDialog</name>
     <message>
-        <source>Level %1</source>
-        <translation>Nivå %1</translation>
+      <source>Level %1</source>
+      <translation>Nivå %1</translation>
     </message>
     <message>
-        <source>None</source>
-        <translation>Ingen</translation>
+      <source>None</source>
+      <translation>Ingen</translation>
     </message>
     <message>
-        <source>No Cover</source>
-        <translation>Ingen plakat</translation>
+      <source>No Cover</source>
+      <translation>Ingen plakat</translation>
     </message>
     <message>
-        <source>Done</source>
-        <translation>Ferdig</translation>
+      <source>Done</source>
+      <translation>Ferdig</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>FileAssocDialog</name>
     <message>
-        <source>Please enter the new extension:</source>
-        <translation>Skriv inn det nye filetternavnet:</translation>
+      <source>Please enter the new extension:</source>
+      <translation>Skriv inn det nye filetternavnet:</translation>
     </message>
     <message>
-        <source>Create new extension</source>
-        <translation>Lag nytt filetternavn</translation>
+      <source>Create new extension</source>
+      <translation>Lag nytt filetternavn</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Done</source>
-        <translation>Ferdig</translation>
+      <source>Done</source>
+      <translation>Ferdig</translation>
     </message>
     <message>
-        <source>New</source>
-        <translation>Ny</translation>
+      <source>New</source>
+      <translation>Ny</translation>
     </message>
     <message>
-        <source>Delete</source>
-        <translation>Slett</translation>
+      <source>Delete</source>
+      <translation>Slett</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>QObject</name>
     <message>
-        <source>New category</source>
-        <translation>Ny kategori</translation>
+      <source>New category</source>
+      <translation>Ny kategori</translation>
     </message>
     <message>
-        <source>Starting Parental Level</source>
-        <translation>Standard foreldernivå</translation>
+      <source>Starting Parental Level</source>
+      <translation>Standard foreldernivå</translation>
     </message>
     <message>
-        <source>4 - Highest</source>
-        <translation>4 - høyest</translation>
+      <source>4 - Highest</source>
+      <translation>4 - høyest</translation>
     </message>
     <message>
-        <source>1 - Lowest</source>
-        <translation>1 - lavest</translation>
+      <source>1 - Lowest</source>
+      <translation>1 - lavest</translation>
     </message>
     <message>
-        <source>This is the &apos;level&apos; that MythVideo starts at. Any videos with a level at or below this will be shown in the list or while browsing by default. The Parental PIN should be set to limit changing of the default level.</source>
-        <translation>Dette er nivået MythVideo begynner på. Alle videoer med et nivå lik eller lavere enn dette vises i listen eller ved blaing som standard. Angi en forelder-kode for å begrense endringer av standardnivået.</translation>
+      <source>This is the 'level' that MythVideo starts at. Any videos with a level at or below this will be shown in the list or while browsing by default. The Parental PIN should be set to limit changing of the default level.</source>
+      <translation>Dette er nivået MythVideo begynner på. Alle videoer med et nivå lik eller lavere enn dette vises i listen eller ved blaing som standard. Angi en forelder-kode for å begrense endringer av standardnivået.</translation>
     </message>
     <message>
-        <source>Default View</source>
-        <translation>Standardvisning</translation>
+      <source>Default View</source>
+      <translation>Standardvisning</translation>
     </message>
     <message>
-        <source>Gallery</source>
-        <translation>Galleri</translation>
+      <source>Gallery</source>
+      <translation>Galleri</translation>
     </message>
     <message>
-        <source>Browser</source>
-        <translation>Bla</translation>
+      <source>Browser</source>
+      <translation>Bla</translation>
     </message>
     <message>
-        <source>Listings</source>
-        <translation>Liste</translation>
+      <source>Listings</source>
+      <translation>Liste</translation>
     </message>
     <message>
-        <source>The default view for MythVideo. Other views can be reached via the popup menu available via the MENU key.</source>
-        <translation>MythVideos standardvisning. Andre visninger kan nås via menyen som vises når meny-knappen trykkes.</translation>
+      <source>The default view for MythVideo. Other views can be reached via the popup menu available via the MENU key.</source>
+      <translation>MythVideos standardvisning. Andre visninger kan nås via menyen som vises når meny-knappen trykkes.</translation>
     </message>
     <message>
-        <source>Parental Control PIN</source>
-        <translation>Kode for forelderkontroll</translation>
+      <source>Parental Control PIN</source>
+      <translation>Kode for forelderkontroll</translation>
     </message>
     <message>
-        <source>This PIN is used to control the current Parental Level. If you want to use this feature, then setting the value to all numbers will make your life much easier.</source>
-        <translation>Denne koden brukes for å kontrollere foreldernivået. Hvis du vil bruke denne funksjonen blir livet ditt mye enklere om du setter denne verdien til alle numre.</translation>
+      <source>This PIN is used to control the current Parental Level. If you want to use this feature, then setting the value to all numbers will make your life much easier.</source>
+      <translation>Denne koden brukes for å kontrollere foreldernivået. Hvis du vil bruke denne funksjonen blir livet ditt mye enklere om du setter denne verdien til alle numre.</translation>
     </message>
     <message>
-        <source>Aggressive Parental Control</source>
-        <translation>Aggressiv forelderkontroll</translation>
+      <source>Aggressive Parental Control</source>
+      <translation>Aggressiv forelderkontroll</translation>
     </message>
     <message>
-        <source>If set, you will not be able to return to this screen and reset the Parental PIN without first entering the current PIN. You have been warned.</source>
-        <translation>Velges dette kan du ikke returnere til denne skjermen og fjerne forelder-koden uten først å skrive inn den nåværende koden.</translation>
+      <source>If set, you will not be able to return to this screen and reset the Parental PIN without first entering the current PIN. You have been warned.</source>
+      <translation>Velges dette kan du ikke returnere til denne skjermen og fjerne forelder-koden uten først å skrive inn den nåværende koden.</translation>
     </message>
     <message>
-        <source>Show Unknown File Types</source>
-        <translation>Vis ukjente filtyper</translation>
+      <source>Show Unknown File Types</source>
+      <translation>Vis ukjente filtyper</translation>
     </message>
     <message>
-        <source>If set, all files below the Myth Video directory will be displayed unless their extension is explicitly set to be ignored. </source>
-        <translation>Dette viser alle filer i MythVideo-katalogen untatt de filetternavnene som du har valgt å ignorere.</translation>
+      <source>If set, all files below the Myth Video directory will be displayed unless their extension is explicitly set to be ignored. </source>
+      <translation>Dette viser alle filer i MythVideo-katalogen untatt de filetternavnene som du har valgt å ignorere.</translation>
     </message>
     <message>
-        <source>Video List browses files</source>
-        <translation>Videolisten blar gjennom filer</translation>
+      <source>Video List browses files</source>
+      <translation>Videolisten blar gjennom filer</translation>
     </message>
     <message>
-        <source>If set, this will cause the Video List screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
-        <translation>Dette gjør at videolisten viser alle relevante filer i MythVideo-katalogen, selv de som ikke har blitt indeksert.</translation>
+      <source>If set, this will cause the Video List screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
+      <translation>Dette gjør at videolisten viser alle relevante filer i MythVideo-katalogen, selv de som ikke har blitt indeksert.</translation>
     </message>
     <message>
-        <source>Newly scanned files are browsable by default</source>
-        <translation>Nye indekserte filer er visbare som standard</translation>
+      <source>Newly scanned files are browsable by default</source>
+      <translation>Nye indekserte filer er visbare som standard</translation>
     </message>
     <message>
-        <source>If set, newly scanned files in the Video Manager will be marked as browsable and will appear in the &apos;Browse&apos; menu.</source>
-        <translation>Nylig indekserte filer i videobehandleren blir markert som visbare og vises i bla-menyen.</translation>
+      <source>If set, newly scanned files in the Video Manager will be marked as browsable and will appear in the 'Browse' menu.</source>
+      <translation>Nylig indekserte filer i videobehandleren blir markert som visbare og vises i bla-menyen.</translation>
     </message>
     <message>
-        <source>Command to search for movie listings</source>
-        <translation>Kommando for å søke etter filmdetaljer</translation>
+      <source>Command to search for movie listings</source>
+      <translation>Kommando for å søke etter filmdetaljer</translation>
     </message>
     <message>
-        <source>This command must be executable by the user running MythVideo.</source>
-        <translation>Denne kommandoen må kunne kjøres av brukeren som kjører MythVideo.</translation>
+      <source>This command must be executable by the user running MythVideo.</source>
+      <translation>Denne kommandoen må kunne kjøres av brukeren som kjører MythVideo.</translation>
     </message>
     <message>
-        <source>Command to search for movie posters</source>
-        <translation>Kommando for å søke etter filmplakater</translation>
+      <source>Command to search for movie posters</source>
+      <translation>Kommando for å søke etter filmplakater</translation>
     </message>
     <message>
-        <source>Command to extract data for movies</source>
-        <translation>Kommando for å hente filmdata</translation>
+      <source>Command to extract data for movies</source>
+      <translation>Kommando for å hente filmdata</translation>
     </message>
     <message>
-        <source>Directory that holds videos</source>
-        <translation>Katalogen filmene er i</translation>
+      <source>Directory that holds videos</source>
+      <translation>Katalogen filmene er i</translation>
     </message>
     <message>
-        <source>This directory must exist, and the user running MythVideo only needs to have read permission to the directory.</source>
-        <translation>Denne katalogen må finnes fra før. Brukeren som kjører MythVideo trenger kun lesetillatelse til den.</translation>
+      <source>This directory must exist, and the user running MythVideo only needs to have read permission to the directory.</source>
+      <translation>Denne katalogen må finnes fra før. Brukeren som kjører MythVideo trenger kun lesetillatelse til den.</translation>
     </message>
     <message>
-        <source>Directory that holds movie posters</source>
-        <translation>Katalog for lagring av filmplakater</translation>
+      <source>Directory that holds movie posters</source>
+      <translation>Katalog for lagring av filmplakater</translation>
     </message>
     <message>
-        <source>This directory must exist, and the user running MythVideo needs to have read/write permission to the directory.</source>
-        <translation>Denne katalogen må finnes fra før, og brukeren som kjører MythVideo må ha lese- og skrivetillatelse til den.</translation>
+      <source>This directory must exist, and the user running MythVideo needs to have read/write permission to the directory.</source>
+      <translation>Denne katalogen må finnes fra før, og brukeren som kjører MythVideo må ha lese- og skrivetillatelse til den.</translation>
     </message>
     <message>
-        <source>Default Player</source>
-        <translation>Standardavspiller</translation>
+      <source>Default Player</source>
+      <translation>Standardavspiller</translation>
     </message>
     <message>
-        <source>This is the command used for any file that the extension is not specifically defined. You may also enter the name of one of the playback plugins such as &apos;Internal&apos;.</source>
-        <translation>Denne kommandoen brukes for å spille av filer som ikke har en spesiell spiller angitt for sitt filformat. Det går òg an å bruke navnet på en av tilleggsmodulene for avspilling, f.eks. &apos;internal&apos;.</translation>
+      <source>This is the command used for any file that the extension is not specifically defined. You may also enter the name of one of the playback plugins such as 'Internal'.</source>
+      <translation>Denne kommandoen brukes for å spille av filer som ikke har en spesiell spiller angitt for sitt filformat. Det går òg an å bruke navnet på en av tilleggsmodulene for avspilling, f.eks. 'internal'.</translation>
     </message>
     <message>
-        <source>Rows to display</source>
-        <translation>Raderå vise</translation>
+      <source>Rows to display</source>
+      <translation>Raderå vise</translation>
     </message>
     <message>
-        <source>Columns to display</source>
-        <translation>Kolonner å vise</translation>
+      <source>Columns to display</source>
+      <translation>Kolonner å vise</translation>
     </message>
     <message>
-        <source>Show title below thumbnails</source>
-        <translation>Vis tittel under filmplakater</translation>
+      <source>Show title below thumbnails</source>
+      <translation>Vis tittel under filmplakater</translation>
     </message>
     <message>
-        <source>If set, the additional text will make the thumbnails smaller.</source>
-        <translation>Aktiveres dette vil den ekstra teksten gjøre bildene mindre.</translation>
+      <source>If set, the additional text will make the thumbnails smaller.</source>
+      <translation>Aktiveres dette vil den ekstra teksten gjøre bildene mindre.</translation>
     </message>
     <message>
-        <source>Maintain aspect ratio of thumbnails</source>
-        <translation>Behold plakatenes lengde/bredde-forhold</translation>
+      <source>Maintain aspect ratio of thumbnails</source>
+      <translation>Behold plakatenes lengde/bredde-forhold</translation>
     </message>
     <message>
-        <source>If set, the scaled thumbnails will maintain their original aspect ratio. If not set, they are scaled to match the size of the background icon.</source>
-        <translation>Hvis aktivert vil forhåndsvisningensbildene beholde det opprinnelige lengde/bredde-forholdet. Hvis dette ikke er aktivert, skaleres de for å passe bakgrunnsikonets størrelse.</translation>
+      <source>If set, the scaled thumbnails will maintain their original aspect ratio. If not set, they are scaled to match the size of the background icon.</source>
+      <translation>Hvis aktivert vil forhåndsvisningensbildene beholde det opprinnelige lengde/bredde-forholdet. Hvis dette ikke er aktivert, skaleres de for å passe bakgrunnsikonets størrelse.</translation>
     </message>
     <message>
-        <source>Video Manager</source>
-        <translation>Videobehandler</translation>
+      <source>Video Manager</source>
+      <translation>Videobehandler</translation>
     </message>
     <message>
-        <source>Video Gallery</source>
-        <translation>Videogalleri</translation>
+      <source>Video Gallery</source>
+      <translation>Videogalleri</translation>
     </message>
     <message>
-        <source>Player Settings</source>
-        <translation>Innstillinger for avspiller</translation>
+      <source>Player Settings</source>
+      <translation>Innstillinger for avspiller</translation>
     </message>
     <message>
-        <source>Parental Pin:</source>
-        <translation>Forelder-kode:</translation>
+      <source>Parental Pin:</source>
+      <translation>Forelder-kode:</translation>
     </message>
     <message>
-        <source>Unknown</source>
-        <translation>Ukjent</translation>
+      <source>Unknown</source>
+      <translation>Ukjent</translation>
     </message>
     <message>
-        <source>None</source>
-        <translation>Ingen</translation>
+      <source>None</source>
+      <translation>Ingen</translation>
     </message>
     <message>
-        <source>Unknown Rating</source>
-        <translation>Ukjent grense</translation>
+      <source>Unknown Rating</source>
+      <translation>Ukjent grense</translation>
     </message>
     <message>
-        <source>No Cover</source>
-        <translation>Intet bilde</translation>
+      <source>No Cover</source>
+      <translation>Intet bilde</translation>
     </message>
     <message>
-        <source>Could not retrieve poster</source>
-        <translation>Kunne ikke hente plakat</translation>
+      <source>Could not retrieve poster</source>
+      <translation>Kunne ikke hente plakat</translation>
     </message>
     <message>
-        <source>A movie poster exists for this movie but Myth could not retrieve it within a reasonable amount of time.
+      <source>A movie poster exists for this movie but Myth could not retrieve it within a reasonable amount of time.
 </source>
-        <translation>Det finnes en filmplakat for denne filmen, men Myth kunne ikke laste den ned innenfor en fornuftig tidsramme.</translation>
+      <translation>Det finnes en filmplakat for denne filmen, men Myth kunne ikke laste den ned innenfor en fornuftig tidsramme.</translation>
     </message>
     <message>
-        <source>Video Browser browses files</source>
-        <translation>Bla-modus blar i filer</translation>
+      <source>Video Browser browses files</source>
+      <translation>Bla-modus blar i filer</translation>
     </message>
     <message>
-        <source>If set, this will cause the Video Browser screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
-        <translation>Dette gjør at bla-modus viser alle relevante filer i MythVideos startkatalog, selv om de ikke er indeksert.</translation>
+      <source>If set, this will cause the Video Browser screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
+      <translation>Dette gjør at bla-modus viser alle relevante filer i MythVideos startkatalog, selv om de ikke er indeksert.</translation>
     </message>
     <message>
-        <source>Video Gallery browses files</source>
-        <translation>Videogalleri blar i filer</translation>
+      <source>Video Gallery browses files</source>
+      <translation>Videogalleri blar i filer</translation>
     </message>
     <message>
-        <source>If set, this will cause the Video Gallery screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
-        <translation>Dette gjør at videogallerivisningen viser alle relevante filer i MythVideos startkatalog, selv om de ikke er indeksert.</translation>
+      <source>If set, this will cause the Video Gallery screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
+      <translation>Dette gjør at videogallerivisningen viser alle relevante filer i MythVideos startkatalog, selv om de ikke er indeksert.</translation>
     </message>
     <message>
-        <source>General Settings (1/2)</source>
-        <translation>Generelle innstillinger (1/2)</translation>
+      <source>General Settings (1/2)</source>
+      <translation>Generelle innstillinger (1/2)</translation>
     </message>
     <message>
-        <source>General Settings (2/2)</source>
-        <translation>Generelle innstillinger (2/2)</translation>
+      <source>General Settings (2/2)</source>
+      <translation>Generelle innstillinger (2/2)</translation>
     </message>
     <message>
-        <source>Video List Loads Video Meta Data</source>
-        <translation type="unfinished"></translation>
+      <source>Video List Loads Video Meta Data</source>
+      <translation>Videolisten laster videodata</translation>
     </message>
     <message>
-        <source>If set along with Browse Files, this will cause the Video List to load any known video metadata from the database. Turning this off can greatly  speed up how long it takes to load the Video List tree</source>
-        <translation type="unfinished"></translation>
+      <source>If set along with Browse Files, this will cause the Video List to load any known video metadata from the database. Turning this off can greatly  speed up how long it takes to load the Video List tree</source>
+      <translation>Hvis dette og bla i filer er på, laster videolisten all kjent videodata fra databasen. Å slå dette på kan gjøre det mye raskere å laste inn videoliste-treet</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>ThemeUI</name>
     <message>
-        <source>Director:</source>
-        <translation>Regissør:</translation>
+      <source>Director:</source>
+      <translation>Regissør:</translation>
     </message>
     <message>
-        <source>Year:</source>
-        <translation>År:</translation>
+      <source>Year:</source>
+      <translation>År:</translation>
     </message>
     <message>
-        <source>Rated:</source>
-        <translation>Aldersgrense:</translation>
+      <source>Rated:</source>
+      <translation>Aldersgrense:</translation>
     </message>
     <message>
-        <source>Parental Level:</source>
-        <translation>Foreldernivå:</translation>
+      <source>Parental Level:</source>
+      <translation>Foreldernivå:</translation>
     </message>
     <message>
-        <source>Browsable:</source>
-        <translation>Visbar:</translation>
+      <source>Browsable:</source>
+      <translation>Visbar:</translation>
     </message>
     <message>
-        <source>Runtime:</source>
-        <translation>Spilletid:</translation>
+      <source>Runtime:</source>
+      <translation>Spilletid:</translation>
     </message>
     <message>
-        <source>Plot:</source>
-        <translation>Beskrivelse:</translation>
+      <source>Plot:</source>
+      <translation>Beskrivelse:</translation>
     </message>
     <message>
-        <source>Filename:</source>
-        <translation>Filnavn:</translation>
+      <source>Filename:</source>
+      <translation>Filnavn:</translation>
     </message>
     <message>
-        <source>Cover File:</source>
-        <translation>Plakatfil:</translation>
+      <source>Cover File:</source>
+      <translation>Plakatfil:</translation>
     </message>
     <message>
-        <source>IMDB Num.:</source>
-        <translation>IMDB-nr.:</translation>
+      <source>IMDB Num.:</source>
+      <translation>IMDB-nr.:</translation>
     </message>
     <message>
-        <source>SELECT: Edit</source>
-        <translation>VELG: rediger</translation>
+      <source>SELECT: Edit</source>
+      <translation>VELG: rediger</translation>
     </message>
     <message>
-        <source>INFO - Action Menu</source>
-        <translation>INFO: meny</translation>
+      <source>INFO - Action Menu</source>
+      <translation>INFO: meny</translation>
     </message>
     <message>
-        <source>retrieving data...</source>
-        <translation>Henter data . . .</translation>
+      <source>retrieving data...</source>
+      <translation>Henter data . . .</translation>
     </message>
     <message>
-        <source>[ looking for ]</source>
-        <translation>[ Ser etter ]</translation>
+      <source>[ looking for ]</source>
+      <translation>[ Ser etter ]</translation>
     </message>
     <message>
-        <source>Enter IMDB #</source>
-        <translation>Skriv inn IMDB-nr.</translation>
+      <source>Enter IMDB #</source>
+      <translation>Skriv inn IMDB-nr.</translation>
     </message>
     <message>
-        <source>loading...</source>
-        <translation>Laster . . .</translation>
+      <source>loading...</source>
+      <translation>Laster . . .</translation>
     </message>
     <message>
-        <source>No Videos Found</source>
-        <translation>Ingen videoer funnet</translation>
+      <source>No Videos Found</source>
+      <translation>Ingen videoer funnet</translation>
     </message>
     <message>
-        <source>Up/Down, Page Up/Down: Browse   MENU: Options   INFO: Action Menu</source>
-        <translation>Opp/Ned, Page Up/Down: bla   MENY: valg   INFO: handlinger</translation>
+      <source>Up/Down, Page Up/Down: Browse   MENU: Options   INFO: Action Menu</source>
+      <translation>Opp/Ned, Page Up/Down: bla   MENY: valg   INFO: handlinger</translation>
     </message>
     <message>
-        <source>Parental</source>
-        <translation>Forelder-</translation>
+      <source>Parental</source>
+      <translation>Forelder-</translation>
     </message>
     <message>
-        <source>Level</source>
-        <translation>nivå</translation>
+      <source>Level</source>
+      <translation>nivå</translation>
     </message>
     <message>
-        <source>1</source>
-        <translation>1</translation>
+      <source>1</source>
+      <translation>1</translation>
     </message>
     <message>
-        <source>Directed by</source>
-        <translation>Regissert av</translation>
+      <source>Directed by</source>
+      <translation>Regissert av</translation>
     </message>
     <message>
-        <source>Year</source>
-        <translation>År</translation>
+      <source>Year</source>
+      <translation>År</translation>
     </message>
     <message>
-        <source>Runtime</source>
-        <translation>Spilletid</translation>
+      <source>Runtime</source>
+      <translation>Spilletid</translation>
     </message>
     <message>
-        <source>User Rating</source>
-        <translation>Rangering</translation>
+      <source>User Rating</source>
+      <translation>Rangering</translation>
     </message>
     <message>
-        <source>File:</source>
-        <translation>Fil:</translation>
+      <source>File:</source>
+      <translation>Fil:</translation>
     </message>
     <message>
-        <source>Player:</source>
-        <translation>Avspiller:</translation>
+      <source>Player:</source>
+      <translation>Avspiller:</translation>
     </message>
     <message>
-        <source>PL </source>
-        <translation>SL </translation>
+      <source>PL </source>
+      <translation>SL </translation>
     </message>
     <message>
-        <source>MythVideo File Associations</source>
-        <translation>MythVideos filtilknytninger</translation>
+      <source>MythVideo File Associations</source>
+      <translation>MythVideos filtilknytninger</translation>
     </message>
     <message>
-        <source>Extension:</source>
-        <translation>Filetternavn:</translation>
+      <source>Extension:</source>
+      <translation>Filetternavn:</translation>
     </message>
     <message>
-        <source>Command:</source>
-        <translation>Kommando:</translation>
+      <source>Command:</source>
+      <translation>Kommando:</translation>
     </message>
     <message>
-        <source>Use default player:</source>
-        <translation>Bruk standardspiller:</translation>
+      <source>Use default player:</source>
+      <translation>Bruk standardspiller:</translation>
     </message>
     <message>
-        <source>Ignore:</source>
-        <translation>Ignorer:</translation>
+      <source>Ignore:</source>
+      <translation>Ignorer:</translation>
     </message>
     <message>
-        <source>Edit Video Information</source>
-        <translation>Rediger videoinformasjon</translation>
+      <source>Edit Video Information</source>
+      <translation>Rediger videoinformasjon</translation>
     </message>
     <message>
-        <source>Name:</source>
-        <translation>Navn:</translation>
+      <source>Name:</source>
+      <translation>Navn:</translation>
     </message>
     <message>
-        <source>Category:</source>
-        <translation>Kategori:</translation>
+      <source>Category:</source>
+      <translation>Kategori:</translation>
     </message>
     <message>
-        <source>Parental Control:</source>
-        <translation>Forelderkontroll:</translation>
+      <source>Parental Control:</source>
+      <translation>Forelderkontroll:</translation>
     </message>
     <message>
-        <source>Play File After This:</source>
-        <translation>Spill av fil etter denne:</translation>
+      <source>Play File After This:</source>
+      <translation>Spill av fil etter denne:</translation>
     </message>
     <message>
-        <source>File to Always Play Next:</source>
-        <translation>Fil som alltid skal spilles etterpå:</translation>
+      <source>File to Always Play Next:</source>
+      <translation>Fil som alltid skal spilles etterpå:</translation>
     </message>
     <message>
-        <source>Include while Browsing:</source>
-        <translation>Inkluder under blaing:</translation>
+      <source>Include while Browsing:</source>
+      <translation>Inkluder under blaing:</translation>
     </message>
     <message>
-        <source>Cover Art:</source>
-        <translation>Plakat:</translation>
+      <source>Cover Art:</source>
+      <translation>Plakat:</translation>
     </message>
     <message>
-        <source>Unique Player Command:</source>
-        <translation>Unik spillerkommando:</translation>
+      <source>Unique Player Command:</source>
+      <translation>Unik spillerkommando:</translation>
     </message>
     <message>
-        <source>/path/to/the/thing.jpg</source>
-        <translation>/sti/til/bildet.jpg</translation>
+      <source>/path/to/the/thing.jpg</source>
+      <translation>/sti/til/bildet.jpg</translation>
     </message>
     <message>
-        <source>Filters video list</source>
-        <translation>Filtrerer videolisten</translation>
+      <source>Filters video list</source>
+      <translation>Filtrerer videolisten</translation>
     </message>
     <message>
-        <source>Category :</source>
-        <translation>Kategori:</translation>
+      <source>Category :</source>
+      <translation>Kategori:</translation>
     </message>
     <message>
-        <source>Genre :</source>
-        <translation>Sjanger:</translation>
+      <source>Genre :</source>
+      <translation>Sjanger:</translation>
     </message>
     <message>
-        <source>Country :</source>
-        <translation>Land:</translation>
+      <source>Country :</source>
+      <translation>Land:</translation>
     </message>
     <message>
-        <source>Year :</source>
-        <translation>År:</translation>
+      <source>Year :</source>
+      <translation>År:</translation>
     </message>
     <message>
-        <source>Runtime :</source>
-        <translation>Spilletid:</translation>
+      <source>Runtime :</source>
+      <translation>Spilletid:</translation>
     </message>
     <message>
-        <source>User Rating :</source>
-        <translation>Brukerrangering:</translation>
+      <source>User Rating :</source>
+      <translation>Brukerrangering:</translation>
     </message>
     <message>
-        <source>Browse :</source>
-        <translation>Bla:</translation>
+      <source>Browse :</source>
+      <translation>Bla:</translation>
     </message>
     <message>
-        <source>Sort by :</source>
-        <translation>Sorter etter:</translation>
+      <source>Sort by :</source>
+      <translation>Sorter etter:</translation>
     </message>
     <message>
-        <source>Aucune video</source>
-        <translation>Ingen video</translation>
+      <source>Aucune video</source>
+      <translation>Ingen video</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoBrowser</name>
     <message>
-        <source>Watch This Video</source>
-        <translation>Se denne videoen</translation>
+      <source>Watch This Video</source>
+      <translation>Se denne videoen</translation>
     </message>
     <message>
-        <source>View Full Plot</source>
-        <translation>Vis hele beskrivelsen</translation>
+      <source>View Full Plot</source>
+      <translation>Vis hele beskrivelsen</translation>
     </message>
     <message>
-        <source>Filter Display</source>
-        <translation>Filtrer visning</translation>
+      <source>Filter Display</source>
+      <translation>Filtrer visning</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>%1 of %2</source>
-        <translation>%1 av %2</translation>
+      <source>%1 of %2</source>
+      <translation>%1 av %2</translation>
     </message>
     <message>
-        <source>No Videos</source>
-        <translation>Ingen videoer</translation>
+      <source>No Videos</source>
+      <translation>Ingen videoer</translation>
     </message>
     <message>
-        <source>No rating available.</source>
-        <translation>Ingen tilgjengelig aldersgrense.</translation>
+      <source>No rating available.</source>
+      <translation>Ingen tilgjengelig aldersgrense.</translation>
     </message>
     <message>
-        <source>minutes</source>
-        <translation>minutter</translation>
+      <source>minutes</source>
+      <translation>minutter</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoDialog</name>
     <message>
-        <source>Switch to Browse View</source>
-        <translation>Bytt til bla-visning</translation>
+      <source>Switch to Browse View</source>
+      <translation>Bytt til bla-visning</translation>
     </message>
     <message>
-        <source>Switch to Gallery View</source>
-        <translation>Bytt til galleri-visning</translation>
+      <source>Switch to Gallery View</source>
+      <translation>Bytt til galleri-visning</translation>
     </message>
     <message>
-        <source>Switch to List View</source>
-        <translation>Bytt til liste-visning</translation>
+      <source>Switch to List View</source>
+      <translation>Bytt til liste-visning</translation>
     </message>
     <message>
-        <source>Select action</source>
-        <translation>Velg handling</translation>
+      <source>Select action</source>
+      <translation>Velg handling</translation>
     </message>
     <message>
-        <source>Ok</source>
-        <translation>OK</translation>
+      <source>Ok</source>
+      <translation>OK</translation>
     </message>
     <message>
-        <source>Parental Pin:</source>
-        <translation>Forelder-kode:</translation>
+      <source>Parental Pin:</source>
+      <translation>Forelder-kode:</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoFilterDialog</name>
     <message>
-        <source>Result of this filter : %1 video(s)</source>
-        <translation>Resultat av dette filterer: %1 video(er)</translation>
+      <source>Result of this filter : %1 video(s)</source>
+      <translation>Resultat av dette filterer: %1 video(er)</translation>
     </message>
     <message>
-        <source>Result of this filter : No Videos</source>
-        <translation>Resultat av dette filteret: ingen videoer</translation>
+      <source>Result of this filter : No Videos</source>
+      <translation>Resultat av dette filteret: ingen videoer</translation>
     </message>
     <message>
-        <source>Unknown</source>
-        <translation>Ukjent</translation>
+      <source>Unknown</source>
+      <translation>Ukjent</translation>
     </message>
     <message>
-        <source>minutes</source>
-        <translation>minutter</translation>
+      <source>minutes</source>
+      <translation>minutter</translation>
     </message>
     <message>
-        <source>All</source>
-        <translation>Alle</translation>
+      <source>All</source>
+      <translation>Alle</translation>
     </message>
     <message>
-        <source>Save as default</source>
-        <translation>Sett som standard</translation>
+      <source>Save as default</source>
+      <translation>Sett som standard</translation>
     </message>
     <message>
-        <source>Done</source>
-        <translation>Ferdig</translation>
+      <source>Done</source>
+      <translation>Ferdig</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoGallery</name>
     <message>
-        <source>Watch This Video</source>
-        <translation>Se denne videoen</translation>
+      <source>Watch This Video</source>
+      <translation>Se denne videoen</translation>
     </message>
     <message>
-        <source>View Full Plot</source>
-        <translation>Vis hele beskrivelsen</translation>
+      <source>View Full Plot</source>
+      <translation>Vis hele beskrivelsen</translation>
     </message>
     <message>
-        <source>View Details</source>
-        <translation>Vis detaljer</translation>
+      <source>View Details</source>
+      <translation>Vis detaljer</translation>
     </message>
     <message>
-        <source>Filter Display</source>
-        <translation>Filtrer visning</translation>
+      <source>Filter Display</source>
+      <translation>Filtrer visning</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoManager</name>
     <message>
-        <source>minutes</source>
-        <translation>minutter</translation>
+      <source>minutes</source>
+      <translation>minutter</translation>
     </message>
     <message>
-        <source>Yes</source>
-        <translation>Ja</translation>
+      <source>Yes</source>
+      <translation>Ja</translation>
     </message>
     <message>
-        <source>No</source>
-        <translation>Nei</translation>
+      <source>No</source>
+      <translation>Nei</translation>
     </message>
     <message>
-        <source>Select action:</source>
-        <translation>Velg handling:</translation>
+      <source>Select action:</source>
+      <translation>Velg handling:</translation>
     </message>
     <message>
-        <source>Edit Metadata</source>
-        <translation>Rediger data</translation>
+      <source>Edit Metadata</source>
+      <translation>Rediger data</translation>
     </message>
     <message>
-        <source>Search IMDB</source>
-        <translation>Søk i IMDB</translation>
+      <source>Search IMDB</source>
+      <translation>Søk i IMDB</translation>
     </message>
     <message>
-        <source>Manually Enter IMDB #</source>
-        <translation>Skriv inn IMDB-nr. manuelt</translation>
+      <source>Manually Enter IMDB #</source>
+      <translation>Skriv inn IMDB-nr. manuelt</translation>
     </message>
     <message>
-        <source>Reset Metadata</source>
-        <translation>Tilbakestill data</translation>
+      <source>Reset Metadata</source>
+      <translation>Tilbakestill data</translation>
     </message>
     <message>
-        <source>Toggle Browseable</source>
-        <translation>Skru visning av/på</translation>
+      <source>Toggle Browseable</source>
+      <translation>Skru visning av/på</translation>
     </message>
     <message>
-        <source>Remove Video</source>
-        <translation>Fjern video</translation>
+      <source>Remove Video</source>
+      <translation>Fjern video</translation>
     </message>
     <message>
-        <source>Filter Display</source>
-        <translation>Filtrer visning</translation>
+      <source>Filter Display</source>
+      <translation>Filtrer visning</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>No Cover</source>
-        <translation>Ingen plakat</translation>
+      <source>No Cover</source>
+      <translation>Ingen plakat</translation>
     </message>
     <message>
-        <source>Unknown</source>
-        <translation>Ukjent</translation>
+      <source>Unknown</source>
+      <translation>Ukjent</translation>
     </message>
     <message>
-        <source>None</source>
-        <translation>Ingen</translation>
+      <source>None</source>
+      <translation>Ingen</translation>
     </message>
     <message>
-        <source>NR</source>
-        <translation>Ingen aldersgrense</translation>
+      <source>NR</source>
+      <translation>Ingen aldersgrense</translation>
     </message>
     <message>
-        <source>Delete this file?</source>
-        <translation>Slette denne filen?</translation>
+      <source>Delete this file?</source>
+      <translation>Slette denne filen?</translation>
     </message>
     <message>
-        <source>delete failed</source>
-        <translation>kunne ikke slette</translation>
+      <source>delete failed</source>
+      <translation>kunne ikke slette</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoSelected</name>
     <message>
-        <source>No rating available.</source>
-        <translation>Ingen aldersgrense tilgjengelig.</translation>
+      <source>No rating available.</source>
+      <translation>Ingen aldersgrense tilgjengelig.</translation>
     </message>
     <message>
-        <source>minutes</source>
-        <translation>minutter</translation>
+      <source>minutes</source>
+      <translation>minutter</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoTree</name>
     <message>
-        <source>Parental Pin:</source>
-        <translation>Forelder-kode:</translation>
+      <source>Parental Pin:</source>
+      <translation>Forelder-kode:</translation>
     </message>
     <message>
-        <source>Select action</source>
-        <translation>Velg handling</translation>
+      <source>Select action</source>
+      <translation>Velg handling</translation>
     </message>
     <message>
-        <source>Watch This Video</source>
-        <translation>Se denne videoen</translation>
+      <source>Watch This Video</source>
+      <translation>Se denne videoen</translation>
     </message>
     <message>
-        <source>View Full Plot</source>
-        <translation>Vis hele beskrivelsen</translation>
+      <source>View Full Plot</source>
+      <translation>Vis hele beskrivelsen</translation>
     </message>
     <message>
-        <source>Filter Display</source>
-        <translation>Filtrer visning</translation>
+      <source>Filter Display</source>
+      <translation>Filtrer visning</translation>
     </message>
     <message>
-        <source>Switch to Browse View</source>
-        <translation>Bytt til bla-visning</translation>
+      <source>Switch to Browse View</source>
+      <translation>Bytt til bla-visning</translation>
     </message>
     <message>
-        <source>Switch to Gallery View</source>
-        <translation>Bytt til galleri-visning</translation>
+      <source>Switch to Gallery View</source>
+      <translation>Bytt til galleri-visning</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Ok</source>
-        <translation>OK</translation>
+      <source>Ok</source>
+      <translation>OK</translation>
     </message>
-</context>
+  </context>
 </TS>
